@charset "UTF-8";
@media screen, projection
{
    body { background-color: #F0F0F0; }

    h1 { letter-spacing: -2px; }

    a { color: #57a3c1; }
    a:hover { color: #000000; }

    .header-top-line { font-size: 0.80em; color: #FFFFFF; background-color: #333333; line-height: 3.00em; }
    .header-top-line .header-top-line-content { padding: 0 3.00em; }
    .header-top-line .header-top-line-content a { color: #FFFFFF; text-decoration: none; }
    .header-top-line .header-top-line-content a:hover { color: #E6E6E6; text-decoration: none; }
    .header-top-line .header-top-line-content .menu > li > a { padding: 0 0.50rem; line-height: 3.00em; }

    .header-cart .header-cart-count { color: #FFFFFF; background-color: #57a3c1; }

    .box-search button:hover { background: #57a3c1; }

    .top-action .bx-viewport { border-bottom: 3px solid #57a3c1; }

    .header-navigation .menu:first-child > li > a:first-child:hover { color: #57a3c1 }
    .header-navigation .submenu a:hover { color: #57a3c1 }

    .box-category { border-top-color: #57a3c1; }
    .box-category .menu.vertical > li > a:hover { color: #FFFFFF; background-color: #57a3c1; }

    .box-category-content ul li a:hover i { color: #57a3c1; }

    .box-category-filter .button { background-color: #57a3c1; }
    .box-category-filter .button:hover { background-color: #000000; }

    .box-info-delivery { color: #57a3c1; }

    .contact-phone { color: #57a3c1; }

    .contact-phone-small { font-size: 1.20em; margin-bottom: 0.15em; color: #606060; font-weight: bold; }
    .contact-phone-small i { color: #909090; font-weight: normal; }
    .contact-phone-small span { color: #909090; font-weight: normal; font-size: 0.80em; display: block; }

    .box-sortby li.active > a { background-color: #57a3c1; }
    .box-sortby li.active > a:hover { background-color: #000000; }

    .product-thumb { background: #E6E6E6; -webkit-box-shadow: 0 1px 2px rgba(71, 73, 72, 0.2); -moz-box-shadow: 0 1px 2px rgba(71, 73, 72, 0.2); box-shadow: 0 1px 2px rgba(71, 73, 72, 0.2); }
    .product-thumb:hover { -webkit-box-shadow: 0 2px 3px rgba(71, 73, 72, 0.5); -moz-box-shadow: 0 2px 3px rgba(71, 73, 72, 0.5); box-shadow: 0 2px 3px rgba(71, 73, 72, 0.5); }
    .product-thumb .product-info { background-color: #FFFFFF; }
    .product-thumb .product-info::before { content: ""; display: block; width: 20px; height: 20px; background-color: #FFFFFF; position: absolute; left: 12px; top: -10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
    .product-thumb .product-info p, .product-thumb .product-info h3 { margin: 0; }
    .product-thumb .product-info h3 { color: #707070; font-weight: normal; font-size: 0.90em; height: 4.30em; padding-top: 0.50em; }
    .product-thumb .product-info h3 a { color: #707070; }
    .product-thumb .product-info .product-price-current { color: #57a3c1; }
    .product-thumb .product-top-box { position: relative; overflow: hidden; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
    .product-thumb .product-add { background-color: #DDDDDD; color: #666666; }
    .product-thumb:hover .product-add { background-color: #008800; color: #FFFFFF; }

    .list-pagination .pagination li.current { background-color: #57a3c1; }
    .list-pagination .pagination li a:hover { background-color: #57a3c1; color: #FFFFFF; }

    .button.cart-proceed { background: #008800; color: #FFFFFF; }

    .box-whybuy-item { border-top-color: #57a3c1; background-color: rgba(153, 0, 100, 0.15) }

    .box-cart-summary .cart-list-summary .cart-list-summary-item-total { color: #57a3c1; }



    .box-news { margin-bottom: 1.875rem; }
    .box-news .news-item { background-color: #F5F5F5; padding: 1.00em; font-size: 0.90em; color: #606060; }
    .box-news .news-item a { color: #606060; }
    .box-news .news-item small { color: #808080; }
    .box-news .news-item p { margin: 0; }

    .menu-cart li.active span { color: #FFFFFF; background: #57a3c1; }



}


@media only screen and (max-width: 40.0625em) {
    .header-cart { margin: 0; }
    .box-search { margin: 0; }

    .header-top-line .header-top-line-content { padding: 0 1.00em; }
    .header-logotype .header-logotype-content { padding: 1.50em 1.00em; }
    .content-line .content-line-content { padding: 1.00em; }
    .footer-line .footer-line-content { padding: 1.00em; }
    .footer-line .copyright-line { padding: 1.00em; }

    .box-category { margin: 0; }

}